var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":245,"id":12067,"methods":[{"el":78,"sc":5,"sl":75},{"el":83,"sc":5,"sl":80},{"el":89,"sc":5,"sl":85},{"el":95,"sc":5,"sl":91},{"el":179,"sc":5,"sl":97},{"el":110,"sc":13,"sl":103},{"el":114,"sc":13,"sl":112},{"el":117,"sc":13,"sl":116},{"el":123,"sc":13,"sl":119},{"el":126,"sc":13,"sl":125},{"el":137,"sc":13,"sl":133},{"el":145,"sc":13,"sl":139},{"el":243,"sc":5,"sl":181},{"el":190,"sc":13,"sl":187},{"el":200,"sc":13,"sl":196},{"el":209,"sc":13,"sl":202}],"name":"TestHttpAsyncHandlerCancellable","sl":73}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_308":{"methods":[{"sl":181},{"sl":187},{"sl":196},{"sl":202}],"name":"testRequestCancelled","pass":true,"statements":[{"sl":184},{"sl":185},{"sl":188},{"sl":189},{"sl":193},{"sl":194},{"sl":199},{"sl":207},{"sl":212},{"sl":219},{"sl":221},{"sl":222},{"sl":224},{"sl":225},{"sl":226},{"sl":227},{"sl":228},{"sl":229},{"sl":230},{"sl":231},{"sl":232},{"sl":233},{"sl":235},{"sl":237},{"sl":239},{"sl":242}]},"test_90":{"methods":[{"sl":97},{"sl":103},{"sl":112},{"sl":119},{"sl":125},{"sl":133},{"sl":139}],"name":"testResponsePrematureTermination","pass":true,"statements":[{"sl":100},{"sl":101},{"sl":104},{"sl":105},{"sl":106},{"sl":107},{"sl":108},{"sl":109},{"sl":113},{"sl":122},{"sl":130},{"sl":131},{"sl":136},{"sl":144},{"sl":148},{"sl":155},{"sl":157},{"sl":158},{"sl":160},{"sl":161},{"sl":162},{"sl":163},{"sl":164},{"sl":165},{"sl":166},{"sl":167},{"sl":168},{"sl":169},{"sl":171},{"sl":173},{"sl":175},{"sl":178}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [90], [], [], [90], [90], [], [90], [90], [90], [90], [90], [90], [90], [], [], [90], [90], [], [], [], [], [], [90], [], [], [90], [], [], [90], [], [], [], [], [90], [90], [], [90], [], [], [90], [], [], [90], [], [], [], [], [90], [], [], [], [90], [], [], [], [], [], [], [90], [], [90], [90], [], [90], [90], [90], [90], [90], [90], [90], [90], [90], [90], [], [90], [], [90], [], [90], [], [], [90], [], [], [308], [], [], [308], [308], [], [308], [308], [308], [], [], [], [308], [308], [], [308], [], [], [308], [], [], [308], [], [], [], [], [308], [], [], [], [], [308], [], [], [], [], [], [], [308], [], [308], [308], [], [308], [308], [308], [308], [308], [308], [308], [308], [308], [308], [], [308], [], [308], [], [308], [], [], [308], [], [], []]
